@import "../../styles/styles.less";

.package-wrapper {
  padding: 10px 20px;
  border-radius: 15px;
  width: 160px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px dashed black;
}
.package-wrapper ul {
  padding-left: 10px;
}

.package-wrapper .features {
  width: 100%;
}

.package-wrapper.selected {
  background-color: #1976d2;
  color: white;
  border: none;
}

.package-wrapper.selected h3,
.package-wrapper.selected h2 {
  color: white;
}

.package-wrapper.selected h2.price {
  font-weight: bolder;
}
